
/* En-tête */
.menu-header2 {
    background-color: #4caf50;
    color: #fff;
    padding: 20px 0;
    margin-bottom: 20px;
    margin-top: 80px;
    text-align: center;
}

.menu-header2 h1 {
    margin: 0;
    font-size: 2rem;
    line-height: 1.6;
}

.menu-header2 p {
    margin: 10px 0 0;
    font-size: 1.2rem;
    line-height: 1.6;
}

/* Thèmes */
.theme-container {
    max-width: 800px;
    margin: 50px auto;
    padding: 20px;
    text-align: center;
    background-color: white;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
	padding-top:0px;
	margin-top:0px;
}

.theme-header h1 {
    font-size: 2rem;
    color: #4CAF50;
    margin-bottom: 10px;
}

.theme-header p {
    font-size: 1rem;
    color: #666;
    margin-bottom: 30px;
}

.theme-image img {
    width: 100%;
    max-width: 400px;
    margin-bottom: 20px;
}

.audio-container {
    margin-bottom: 30px;
}

#replay-button {
    background-color: #4CAF50;
    color: white;
    border: none;
    padding: 10px 20px;
    font-size: 1rem;
    cursor: pointer;
    border-radius: 4px;
    transition: background-color 0.3s;
}

#replay-button:hover {
    background-color: #45a049;
}

.navigation a {
    background-color: #2196F3;
    color: white;
    border: none;
    padding: 10px 20px;
    font-size: 1rem;
    cursor: pointer;
    border-radius: 4px;
    margin: 10px;
    transition: background-color 0.3s;
	text-decoration:none;
}

.navigation a:hover {
    background-color: #1976D2;
}

.navigation a:disabled {
    background-color: #bbb;
    cursor: not-allowed;
}
